#backgroundimage{
    background-image: url(pics/image4.jpeg); 
    background-repeat: no-repeat;
    background-position: 100% 250%;
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
    margin: 0;
    width: 100vw;
    min-height: 300px;
}

.about-us-area {
    position: relative;
    z-index: 1; }
    .about-us-area .border-line {
      width: 100%;
      height: 1px;
      background-color: #ebebeb;
      margin-top: 50px; }

.section-heading {
  position: relative;
  z-index: 1;
  margin-bottom: 40px; }
  .section-heading h1 {
    text-transform: uppercase;
    margin-bottom: 0; }
    @media only screen and (max-width: 767px) {
      .section-heading h1 {
        font-size: 24px; } }
  .section-heading p {
    font-size: 16px;
    color: #707070;
    margin-bottom: 0;
    line-height: 1.7;
    font-weight: 400;
   }

.font p{
  color: #707070;
}

  .single-benefits-area {
      position: relative;
      z-index: 1;
      margin-bottom: 50px; }
      .single-benefits-area img {
        margin-bottom: 30px; }
      .single-benefits-area p {
        margin-bottom: 0; }

.border-line {
  width: 100%;
  height: 1px;
  background-color: #ebebeb;
  margin-top: 50px; 
}

.our-facilities ul{
    list-style: none;
    line-height: .75;
    color: #707070;
}